.avatar-upload {
  position: relative;
  max-width: 205px;
  margin: -10px 12px auto;

  .avatar-preview {
    width: 150px;
    height: 150px;
    position: relative;
    border-radius: 100%;
    border: 0.5px solid #f8f8f8;
    // box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    // >div {
    //     width: 100%;
    //     height: 100%;
    //     border-radius: 100%;
    //     background-size: cover;
    //     background-repeat: no-repeat;
    //     background-position: center;
    // }
  }
}
